@import url('../ss.css');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,300,600,500');
@import url('js_composer.css');

html, body {height:100%;background-color:#000000;color:#ffffff;font-family:'Raleway',sans-serif;}
body {text-align:center;font-size:14px;line-height:26px;}
h1, body.index h2 {text-transform:uppercase;font-size:30px;line-height:1.25em;font-weight:700;}
h1, h2 {color:#90caee;}
h1 {margin:0 0 28px;}
h2 {font-size:30px;line-height:1.25em;color:#90caee;text-transform:uppercase;letter-spacing:1px;font-weight:600;margin:26px 0;font-weight:700;}
h3 {font-size:17px;line-height:1.304em;color:#90caee;text-transform:uppercase;font-weight:700;}
h3.divider {position:relative;margin:30px 0;}
	h3.divider:before {content:' ';display:block;height:1px;background:#eaeaea;left:0;right:0;position:absolute;top:50%;margin-top:-1px;z-index:1;}
	h3.divider span {background:#90caee;font-size:12px;line-height:18px;padding:10px 35px;display:inline-block;color:#ffffff;position:relative;z-index:2;border-radius:2px;}
p {margin:0 0 1.5em;}
a {word-break:break-word;transition:color .3s ease-in;}
a:hover, a:focus, a:active {text-decoration:none;}

body.internal .off-white-section, body.internal .inverse-section {background-repeat:no-repeat;background-size:cover;background-position:50% 0;}
	.off-white-section img {display:inline-block;max-width:100%;height:auto;}
	.internal .inverse-section img {display:inline-block;max-width:100%;height:auto;}
	.off-white-section a {color:#9c9c9c;}
	.off-white-section a.btn {color:#000000;}
	.off-white-section a.btn.inverse {color:#ffffff;}
	.off-white-section a:hover, .inverse-section a:hover, .off-white-section a:active, .inverse-section a:active, .off-white-section a:focus, .inverse-section a:focus {text-decoration:none}
	.off-white-section a:hover, .off-white-section a:focus, .off-white-section a:active {color:#000000;}
	.inverse-section a:hover, .inverse-section a:focus, .inverse-section a:active {color:#ffffff;}
	.off-white-section a.btn:hover, .off-white-section a.btn:focus, .off-white-section a.btn:active {color:#ffffff;border-color:#90caee;background:#90caee;}
	.off-white-section a.btn.inverse:hover, .off-white-section a.btn.inverse:focus, .off-white-section a.btn.inverse:active {color:#000000;background:#ffffff;border-color:#000000;}
	.inverse-section a.btn {color:#ffffff;}

::selection {background:#000000;color:#ffffff;}

.btn {border-width:2px;text-transform:uppercase;letter-spacing:1px;transition:border-color .3s ease-in, color .3s ease-in, background-color .3s ease-in;}
.btn-default {background:#ffffff;border-color:#000000;color:#000000;text-shadow:none;box-shadow:none;font-weight:700;padding:0 25px;font-size:13px;line-height:3em;}
.btn-default:hover, .btn-default:focus {border-color:#90caee;color:#ffffff;background:#90caee;}
.inverse a.btn-default, .inverse-section a.btn-default {color:#000000;background:#ffffff;}
.inverse a.btn-default:hover, .inverse-section a.btn-default:hover, .inverse a.btn-default:focus, .inverse-section a.btn-default:focus {border-color:#ffffff;color:#ffffff;background:#000000;}
.white-section .btn-default {background:#ffffff;border-color:#000000;color:#000000;}
.white-section .btn-default:hover, .white-section .btn-default:active, .white-section .btn-default:focus {background:#000000;border-color:#ffffff;color:#ffffff;}
.white-section .btn-default.inverse {background:#000000;border-color:#ffffff;color:#ffffff;}
.white-section .btn-default.inverse:hover, .white-section .btn-default.inverse:active, .white-section .btn-default.inverse:focus {background:#ffffff;border-color:#000000;color:#000000;}
.btn-group-lg>.btn, .btn-lg {border-radius:4px;}

#site-header .container-fluid {max-width:1130px;}


.container-max-1100 {max-width:1130px;}
.container-max-1000 {max-width:1000px;}
.container-max-930 {max-width:930px;}
.container-max-900 {max-width:900px;}

.col-padded {padding-top:30px;padding-bottom:30px;}
.col-padded-more {padding-top:50px;padding-bottom:50px;}
.col-padded-top {padding-top:30px;}
.col-padded-top-more {padding-top:50px;}
.col-padded-bottom {padding-bottom:30px;}
.col-padded-bottom-more {padding-bottom:50px;}

.inverse, .inverse-section {background:#000000;color:#ffffff;}
	.inverse a, .inverse-section a {color:#ffffff;}
	.inverse h1, .inverse h2 , .inverse h3, .inverse h4, .inverse h5, .inverse h6 {color:#ffffff;}
	.inverse-section h1, .inverse-section h2 , .inverse-section h3, .inverse-section h4, .inverse-section h5, .inverse-section h6 {color:#ffffff;}

.inverse-section.shop {background-image:url('../images/bg-shop.png');}
.ss-product-item, .ss-product-name {text-align:center;}
.ss-product-name h1 {text-align:left;}
.panel {background-color:transparent;box-shadow:none;border:0;}
.ss-product-detail {text-align:left;}
.modal {/*position:static;*/display:block;overflow:visible;}



label.error {color:#ff3333;}
form[name="User Verification Form"] {margin-left:auto;margin-right:auto;max-width:500px;}
	form[name="User Verification Form"] table {display:block;width:100%;margin:0;}
		form[name="User Verification Form"] tbody, form[name="User Verification Form"] tr, form[name="User Verification Form"] td {display:block;width:auto;}
		form[name="User Verification Form"] input[type="submit"] {margin-top:40px;}

.form-horizontal {text-align:left;}
	.form-horizontal .control-label {text-align:left;}
	.form-horizontal textarea {height:100px;}

	input[type=checkbox], input[type=radio] {margin-top:0;}

#member_registration_form {display:block;margin:0;}
	#member_registration_form table, #member_registration_form tbody, #member_registration_form tr, #member_registration_form td {display:block;width:auto !important;text-align:left;}
	#member_registration_form tr {margin-bottom:15px;}
		#member_registration_form label[for] {padding:7px 0 0;margin-bottom:0;}
		#member_registration_form .txtFieldDesc {display:block;}


.embed-responsive {margin-top:2rem;margin-bottom:2rem;}

.align-left {text-align:left;}
.align-right {text-align:right;}

.larger {font-size:1.25em;}
	.larger .fa {font-size:1.5em;}

.white-section {background:#ffffff;color:#818181;}
.off-white-section {background:#ffffff;color:#818181;}
body.internal .off-white-section {padding-top:105px;padding-bottom:50px;}
body.internal .inverse-section {padding-top:105px;padding-bottom:50px;}

@media (max-width:1199px) {
	body.internal .off-white-section {padding-top:92px;}
}

#site-header {color:#ffffff;}
	.navbar-default {background:#ffffff;border-bottom:0;color:#000000;box-shadow:none;padding:0;margin-bottom:0;}
	body.homepage #site-header .navbar-default {background:#000000;background:rgba(0,0,0,.5);color:#ffffff;transition:background-color .3s ease-in;}
	body.homepage #site-header.shrink .navbar-default {background-color:rgb(255,255,255);}
		.collapse.navbar-collapse {padding-top:21px;padding-bottom:21px;transition:padding .3s ease-in;}
		#site-header.shrink .collapse.navbar-collapse {padding-top:0;padding-bottom:0;}
		.navbar-default .navbar-nav > li > a {color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:1px;font-weight:600;padding:15px 7px;line-height:27px;}

		@media(max-width:1199px) {
			.navbar-default .navbar-nav.cart-block > li > a {color:#999999;}
		}

		/*.homepage .navbar-default .navbar-nav > li > a {padding-bottom:37px;}*/
		.shrink .navbar-default .navbar-nav > li > a {padding-bottom:15px;color:#2b2b2b;}
		.shrink .navbar-default .navbar-nav > li > a:hover, .shrink .navbar-default .navbar-nav > li > a:focus, .shrink .navbar-default .navbar-nav > li > a:active {color:#999999;}
		.navbar-default .navbar-nav > li.cart-trigger > a {padding-top:15px;padding-bottom:36px;transition:padding .3s ease-in;}
		#site-header.shrink .navbar-default .navbar-nav > li.cart-trigger > a {padding-top:17px;padding-bottom:12px;}
		.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color:#ffffff;}
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {box-shadow:none;}

		#menu-main {padding-top:21px;}
		#site-header.shrink #menu-main {padding-top:0;}

		#main-menu-index, #main-menu-home-sections, #main-menu-mobile-home-sections {display:none !important;}

		.navbar-brand {height:auto;padding-top:5px;padding-bottom:5px;}
			.navbar-brand .black-text {display:none;}
			body.internal .navbar-brand .white-text {display:none;}
			body.internal .navbar-brand .black-text {display:block;}
		#site-header.shrink .navbar-brand {margin-left:0;padding-top:4px;padding-bottom:4px;}
			#site-header.shrink .navbar-brand img {width:80px;height:auto;}
			#site-header.shrink .navbar-brand img.black-text {display:block;}
			#site-header.shrink .navbar-brand img.white-text {display:none;}


		@media (max-width:1199px) {
			#menu-main {padding-top:0;}
			.navbar-fixed-top {position:absolute;}
			.navbar-header {float:none;}
				.navbar > .container-fluid .navbar-brand {margin:0 auto;width:208px;text-align:center;display:block;float:none;padding-top:10px;padding-bottom:10px;}
					.navbar > .container-fluid .navbar-brand img {display:block;width:auto;height:auto;max-width:100%;max-height:80px;margin-left:auto;margin-right:auto;}
					.navbar > .container-fluid .navbar-brand img.black-text {display:block;}
					.navbar > .container-fluid .navbar-brand img.white-text {display:none;}
					.collapse.navbar-collapse {padding-top:0;padding-bottom:0;}
			#site-header.shrink .navbar > .container-fluid .navbar-brand {top:6px;}
				.navbar-brand img {width:176px;height:auto;}
			#site-header.shrink .navbar-brand {margin-left:-52px;}
				#site-header.shrink .navbar-brand img {width:104px;height:auto;}
				#site-header.shrink .navbar-default .navbar-nav > li.cart-trigger > a {padding-top:15px;padding-bottom:15px;}
		}

		@media (max-width:480px) {
			.navbar > .container-fluid .navbar-brand {width:180px;}
		}


body.internal #site-header {color:#9d9d9d;}
	body.internal .navbar-default {background-color:rgb(255,255,255);color:#000000;}
	body.internal .shrink .navbar-default {background-color:rgb(255,255,255);color:#000000;box-shadow:0 1px 3px rgba(0,0,0,0.11);}
		body.internal .navbar-default .navbar-nav > li > a {color:#000000;}
		body.internal .navbar-default .navbar-nav > li > a:focus, body.internal .navbar-default .navbar-nav > li > a:hover, body.internal .navbar-default .navbar-nav > li.active > a {color:#999999;}
		body.homepage .navbar-default .navbar-nav > li > a:focus, body.homepage .navbar-default .navbar-nav > li > a:hover, body.homepage .navbar-default .navbar-nav > li.active > a {color:#999999;}
		body.internal .navbar-default .navbar-nav > li.cart-trigger > a, body.internal .navbar-default .navbar-nav > li.cart-trigger > a:hover, body.internal .navbar-default .navbar-nav > li.cart-trigger > a:focus {color:#9d9d9d;}

@media (max-width:1199px) {
	body.internal .navbar-default {background:none;}
	.navbar-right {float:right!important;margin-right:-15px;position:absolute;right:0;top:50%;    margin-top:-29px;}
	.collapse.navbar-collapse.cart {overflow:hidden;}
}

@media (max-width:767px) {
	#site-header .navbar-default.navbar-fixed-top {position:absolute;}
	.navbar-default {padding-top:0;padding-bottom:0;}
	.navbar-header .navbar-toggle {float:left;}
	.collapse.navbar-collapse.cart {display:block;}
}

.mobile-menu {display:none;}

@media (min-width:768px) {
.sf-menu {text-align:left;}
	.sf-menu li {position:relative;}
		.sf-menu a {color:#ffffff;}
		.sf-menu a:hover {color:#ffffff;}
		.sf-menu > li.active > a {color:#ffffff;background:transparent;}
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {color:#ffffff;background:transparent;}
		.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav>.active > a:focus, .navbar-default .navbar-nav > .active > a:hover {color:#ffffff;background:transparent;}
		.sf-menu ul {display:none;position:absolute;top:100%;left:0;list-style:none;padding:7px 0;margin:0;background:#ffffff;font-size:11px;line-height:16px;text-transform:uppercase;}
		.sf-menu > li:nth-last-child(2) > ul {left:auto;right:0;}
		.sf-menu li:hover > ul {display:block;width:225px;}
			.sf-menu li li {display:block;padding:0;margin:0;}
				.sf-menu li li a {display:block;color:#2b2b2b;padding:9px 20px;}
				.sf-menu li li a:hover, .sf-menu li li a:focus, .sf-menu li li a:active, .sf-menu li li.active > a {color:#9d9d9d;text-decoration:none;}

	.sf-menu .cart ul {width:280px;}
}


.navbar-default .navbar-nav .cart-trigger {margin-top:-10px;margin-left:30px;margin-right:15px;position:relative;text-transform:uppercase;}
		.navbar-default .navbar-nav .cart-trigger > a > span {display:block;width:34px;height:38px;text-align:center;background:url('../images/icn-shopping-bag.png') 50% 0 no-repeat;line-height:1.1em;padding-top:16px;}
		.navbar-default .navbar-nav .cart-trigger ul {position:absolute;right:0;top:100%;width:280px;background-color:#262626;padding:15px;margin:0;display:none;list-style-type:none;line-height:36px;color:#9d9d9d;letter-spacing:1px;}
			.navbar-default .navbar-nav li.cart-trigger:hover ul {display:block;}
				.navbar-default .navbar-nav .cart-trigger p {margin:0;}
				.navbar-default .navbar-nav .cart-wrapper {font-size:12px;text-align:left;}
					.navbar-default .navbar-nav .cart-wrapper .cart-interior span {color:#ffffff;font-weight:700;}
				.navbar-default .cart-interior {border-top:1px solid #9d9d9d;padding-top:15px;margin-top:5px;}
					.navbar-default .cart-interior .btn {border-color:#ffffff;color:#ffffff;background:transparent;padding:0 13px;line-height:28px;}
						.navbar-default .cart-interior .btn:hover, .navbar-default .cart-interior .btn:focus, .navbar-default .cart-interior .btn:active {color:#ffffff;border-color:#90caee;background:#90caee;}

@media (max-width:1199px) {
	body.homepage #site-header .navbar-default {background:#ffffff;}
	body.homepage #site-header.shrink .navbar-default {background:#ffffff;}
	.navbar-header .navbar-toggle {display:block;position:absolute;top:50%;left:0;margin:-17px 0 0 0;left:15px;}
	.sf-menu {display:none !important;}
	.navbar-right {margin-right:0;right:15px;}
		.navbar-default .navbar-nav .cart-trigger {margin-right:-10px;}
	.navbar-default .navbar-nav .cart-trigger > a > span {background-image:url('../images/icn-shopping-bag-dark.png');color:#9d9d9d;}
}

@media (max-width:767px) {
	.cart-top {display:none;}
	.cart-interior {line-height:36px;padding-top:15px;padding-bottom:15px;}
}


@media (min-width:768px) {
		.navbar-default .navbar-nav .cart-trigger {margin-left:0;}
		body.homepage #site-header.shrink .navbar-default .navbar-nav .cart-trigger > a > span {background-image:url('../images/icn-shopping-bag-dark.png');color:#9d9d9d;}
		body.internal .navbar-default .navbar-nav .cart-trigger > a > span {background-image:url('../images/icn-shopping-bag-dark.png');}
}

@media (max-width:767px) {
	.navbar-default ul.navbar-right {margin-top:-29px; display:inline-flex;}
		.navbar-default .navbar-nav .cart-trigger {margin-left:0;}
			.navbar-default .navbar-nav li.cart-trigger:hover ul {display:block;}
}

@media (max-width:480px) {
	.navbar-default .navbar-nav li.cart-trigger:hover ul {display:none;}
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background:none;}
.navbar-default .navbar-toggle.active {background:#dddddd;}
.mobile-menu-wrapper {/*display:none;*/position:absolute;left:0;top:100%;right:0;background:#ffffff;padding:10px 25px;font-size:13px;line-height:26px;text-transform:uppercase;font-weight:400;text-align:left;color:#888888;display:none;}
	.mobile-menu-wrapper ul {list-style:none;padding:0;margin:0;display:block;}
		.mobile-menu-wrapper li {display:block;padding:0;margin:0;position:relative;border-bottom:1px solid #eaeaea;}
		.mobile-menu-wrapper li#main-menu-mobile-index {display:none;}
		.mobile-menu-wrapper > ul > li:nth-last-of-type(2) {border-bottom:0;}
			.mobile-menu-wrapper a {display:block;color:#888888;padding:10px 0;}
			.mobile-menu-wrapper a:hover, .mobile-menu-wrapper a:focus, .mobile-menu-wrapper a:active {text-decoration:none;}
			.mobile-menu-wrapper ul ul {display:none;padding-left:20px;border-top:1px solid #eaeaea;}
				.mobile-menu-wrapper li li {border-bottom:0;}
				.mobile-menu-wrapper li li + li {border-top:1px solid #eaeaea;}
				.mobile-menu-wrapper li span.toggle-children {display:block;width:46px;height:46px;text-align:center;position:absolute;top:0;right:0;cursor:pointer;}
					.mobile-menu-wrapper li span.toggle-children:before {content:'\f105';font-family:FontAwesome;line-height:46px;}
					.mobile-menu-wrapper li span.toggle-children.expanded:before {content:'\f107';}

@media (min-width:1199px) {
	.mobile-menu-wrapper > ul {display:none !important;}
}

@media (max-width:767px) {
	.navbar-header .navbar-toggle {margin-left:0;}
	.sf-menu {display:none !important;}
	.collapse.navbar-collapse {margin-top:0;padding-bottom:30px;}
	.navbar-default  {background-color:#000000;background-color:rgba(0,0,0,.75)}
		.navbar-default ul {display:block;list-style-type:none;padding:0;margin:0;}
		.navbar-default ul.cart-wrapper {display:none;}
				.navbar-default li {display:block;}

	.mobile-menu {display:block;text-align:left;line-height:20px;}
		.mobile-menu ul {display:none;}
			.mobile-menu li.has-children {padding-right:50px;position:relative;}
				.mobile-menu li li {margin-left:15px;}
			.mobile-menu span.view-children {display:block;position:absolute;right:0;top:0;width:50px;height:30px;text-align:center;line-height:30px;font-family:'Glyphicons Halflings';cursor:pointer;}
				.mobile-menu span.view-children:after {content:'\e114';font-family:'Glyphicons Halflings';}
				.mobile-menu span.view-children.active:after {content:'\e113';}
			.mobile-menu a {display:block;color:#ffffff;}
			body.internal .mobile-menu a {color:#9d9d9d;}
				body.internal .mobile-menu li.active > a {color:#90caee;}
				.mobile-menu a:hover {text-decoration:none;}
			/*.nav > li > a {position:static;}*/
				.mobile-menu a {padding:5px 10px;}
}


#content-header-gallery {overflow:hidden !important;position:relative;}
	#content-header-gallery .row {overflow:hidden !important;}
		#content-camera-gallery {margin-bottom:0 !important;}
	#content-header-gallery .underlay {position:absolute;z-index:1;top:0;left:0;bottom:0;right:0;overflow:hidden;}
		#content-header-gallery .underlay video {width:100%;height:auto;position:absolute;bottom:0;left:0;}
		#content-header-gallery .underlay img {display:block;width:100%;height:auto;position:absolute;bottom:0;left:0;}
	#content-header-gallery .overlay {position:absolute;z-index:2;top:100px;left:30px;bottom:100px;right:30px;overflow:hidden;transition:opacity .3s ease-in;}
	.shrink + #content-header-gallery .overlay {top:60px;bottom:60px;opacity:0.5;}
		#content-header-gallery .overlay img {position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;display:block;max-width:100%;max-height:100%;width:auto;height:auto;}

#content-main {background:url('../images/bg-home-main.jpg') 50% 50% no-repeat;background-size:cover;}
	#content-main a {color:#ffffff;}

#content-carousel {background-color:#000000;}

.gallery-carousel {overflow:hidden;width:100%;}
	.gallery-carousel ul {list-style:none;padding:0;margin:0;}
		.gallery-carousel ul:after {clear:both;content:' ';display:table;}
			.gallery-carousel li {padding:0;margin:0;cursor:pointer;border:0;margin:1px;}
				.gallery-carousel img {display:block;width:100%;height:auto;}

.owl-carousel-slider {position:relative;}
	.owl-carousel-slider img {display:block;width:100%;margin:0;}
	.owl-carousel-album-small.owl-theme .owl-controls {margin-top:0;}
	.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {position:absolute;width:46px;height:46px;border-radius:23px;border:2px solid #ffffff;color:#ffffff;top:50%;margin:-23px 0 0;transition:color .3s ease-in, background .3s ease-in;background:transparent;padding:0;text-align:center;opacity:1;}
	.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:hover, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:hover, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:active, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:active, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:focus, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:focus {color:#8a8a8a;background:#ffffff;}
	.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev {left:10px;}
	.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {right:10px;}
		.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:before, .owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:before {font-family:FontAwesome;font-size:30px;line-height:42px;vertical-align:middle;}
		.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:before {content:'\f104';}
		.owl-carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:before {content:'\f105';}

.owl-carousel-album {margin:0 0 1em;background:#ffffff;}
.owl-carousel-album-large {box-shadow:0 0 7px 2px rgb(210,210,210);}
	.owl-carousel-album-small .item {box-shadow:0 0 7px 2px rgb(210,210,210);}
	.owl-carousel-album-large .item {padding:10px;}
		.owl-carousel-album .item img {display:block;width:100%;height:auto;}
	.owl-carousel-album-large .owl-pagination {padding:10px;}
	.owl-carousel-album-small .owl-pagination {padding-top:7px;}

		.owl-carousel-album .owl-item {text-align:center;}
		.owl-carousel-album-small .owl-item {padding:10px;font-size:0;line-height:0;}
			.owl-carousel-album .item {display:inline-block;box-shadow:0 0 7px 2px rgb(210,210,210);}

	.owl-theme .owl-controls .owl-page span {background:#000000;border:2px solid #ffffff;width:10px;height:10px;}
	.owl-theme .owl-controls .owl-page.active span {background:#ffffff;border-color:#000000;}

#content-functions {padding:50px 0 70px;background:#2d2d2d;color:#ffffff;}

#content-venues {background:url('../images/bg-home-our-venues.jpg') 50% 50% no-repeat;background-size:cover;padding-top:65px;padding-bottom:75px;}

#content-gallery {padding-top:30px;padding-bottom:75px;}

.grid-gallery {}
	.grid-gallery .image {padding-top:67%;position:relative;overflow:hidden;}
		.grid-gallery .image span {position:absolute;display:block;top:0;left:0;right:0;bottom:0;color:#90caee;z-index:2;text-align:center;opacity:0;transition:opacity .3s ease-in;background-color:rgba(0,0,0,.5);}
		.grid-gallery .image span:hover, .grid-gallery .image span:focus {opacity:1;}
		.grid-gallery .image img {display:block;min-width:100%;min-height:100%;width:100%;height:auto;position:absolute;top:0;left:0;transition:transform .3s ease-in;z-index:1;}
		.grid-gallery .image:hover img {transform:scale(1.05);}
		.grid-gallery .image a {position:absolute;top:50%;left:50%;width:100px;height:40px;margin-left:-50px;margin-top:-20px;line-height:36px;background:transparent;}
		.grid-gallery .image span a:hover, .grid-gallery .image span a:focus {color:#ffffff;border-color:#90caee;background:#90caee;}
		.grid-gallery .image .btn-inverse {transition:color .3s ease-in, border-color .3s ease-in, background .3s ease-in;color:#ffffff;border-color:#ffffff;}
		.grid-gallery .image .btn-inverse:hover, .grid-gallery .image .btn-inverse:focus {color:#ffffff;}
		.off-white-section .grid-gallery .image .btn-inverse:hover, .off-white-section .grid-gallery .image .btn-inverse:focus {border-color:#90caee;}
	.grid-gallery .text {background-color:#d6d6d6;font-size:13px;line-height:22px;padding:20px;text-transform:uppercase;color:#818181;}
		.grid-gallery .text h3 {margin:0 0 7px;font-size:17px;line-height:1.3em;font-weight:700;}
		.grid-gallery .text p {margin:0;}
		.grid-gallery .text a {color:#90caee;transition:color .3s ease-in;}
		.grid-gallery .text a:hover, .grid-gallery .text a:focus {color:#000000;}
		.grid-gallery .text a:hover {text-decoration:none;}

#content-reservations {background:url('../images/bg-home-reservations.png') 50% 50% no-repeat;background-size:cover;padding:30px 0 50px;}


#content-careers {padding:20px 0;}

#content-contact {background:url('../images/bg-home-contact-us.jpg') 50% 50% no-repeat;background-size:cover;padding:20px 0 10px;}
	#content-contact a {color:#ffffff;}
	#content-contact a:hover, #content-contact a:focus {color:#ffffff;}
	#content-contact a.btn-default {color:#000000;}
	#content-contact a.btn-default:hover, #content-contact a.btn-default:active, #content-contact a.btn-default:focus {color:#ffffff;}
	p.marker {font-size:3em;margin:0 0 40px;}
		p.marker .fa {transition:color .3s ease-in;}
		p.marker .fa:hover {color:#90caee;}

#content-location {padding-top:20px;}

#content-membership {padding-top:30px;}

#content-social {padding-bottom:50px;}
	#content-social a {color:#333333;transition:color .3s ease-in;display:inline-block;}
	#content-social a:hover, #content-social a:focus {color:#337ab7;}
	#content-social a:hover {text-decoration:none;}

	#content-social .larger, .larger.icon {color:#ffffff;background:#000000;width:75px;height:75px;line-height:75px;border-radius:38px;text-align:center;display:inline-block;transition:color .3s ease-in, background .3s ease-in;}
	#content-social .larger:hover, #content-social .larger:focus, #content-social .larger:active, .larger.icon:hover, .larger.icon:focus, .larger.icon:active {color:#000000;background:#d3d2d2;}
		#content-social .larger .fa, .larger.icon .fa {vertical-align:middle;font-size:0;line-height:0;}
			#content-social .larger .fa:before, .larger.larger .fa:before {font-size:40px;line-height:1.1em;}

#content-actions {background:url('../images/bg-home-actions.jpg') 50% 50% no-repeat;background-size:cover;padding:20px 0 10px;}

.image-wrapper {position:relative;max-width:259px;margin-left:auto;margin-right:auto;}
	.image-wrapper a {display:block;font-size:0;line-height:0;}
	.image-wrapper a:hover {color:#ffffff;}
		.image-wrapper span.fade {position:absolute;top:0;left:0;bottom:0;right:0;background:rgb(0,0,0);background:rgba(0,0,0,.5);color:#ffffff;opacity:0;transition:opacity .3s ease-in;}
		.image-wrapper span.fade:hover {opacity:1;}
			.image-wrapper span.text {position:absolute;top:50%;margin-top:-0.77em;text-align:center;text-transform:uppercase;font-size:13px;line-height:1.54em;left:10px;right:10px;font-weight:600;}

#site-footer {background:#000000;color:#818181;padding:72px 0 27px;}
	#site-footer p {margin:0 0 25px;}
	#site-footer .btn-default {border-color:#ffffff;background:#ffffff;color:#000000;font-size:13px;line-height:19px;font-weight:700;padding:10px 23px;margin:0 5px 5px;}
	#site-footer .btn-default:hover, #site-footer .btn-default:focus, #site-footer .btn-default:active {color:#ffffff;background:transparent;}

.nav-scroller {width:56px;height:56px;border-radius:28px;background:transparent;border:2px solid #e8e8e8;line-height:49px;position:absolute;color:#cdcdcd;position:fixed;bottom:65px;right:25px;text-align:center;font-size:26px;cursor:pointer;display:none;transition:background .3s ease-in;}
.nav-scroller:hover, .nav-scroller:active, .nav-scroller:focus {background:#e8e8e8;}
	.nav-scroller:before {content:'\f062';font-family:FontAwesome;display:inline-block;line-height:30px;vertical-align:middle;}


ul.tab-menu {display:block;padding:5px 0;margin:0;text-transform:uppercase;text-align:center;}
	.tab-menu li {display:inline-block;vertical-align:top;padding:10px;margin:0 3px;}
		.tab-menu a {display:block;color:#b4b4b4;transition:color .3s ease-in;font-weight:700;}
		.tab-menu a:hover, .tab-menu a:focus, .tab-menu a:active, .tab-menu li.active > a {color:#000000;text-decoration:none;}
.tab-content {color:#818181;text-align:left;}
	.tab-content h2 {color:#000000;font-size:25px;text-transform:capitalize;margin:.5em 0;}
	.tab-content > .row + .row {display:none;}

/* REVIEW */
.review {text-align:left;}
	.review h2 {text-transform:none;font-size:25px;letter-spacing:1px;font-weight:600;line-height:1.2em;margin-top:0;}


/* GENERIC FORM */
form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
form .control-label {font-weight:400;}
form input[type="text"].form-control, form input[type="email"].form-control, form select.form-control {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
form textarea.form-control {height:120px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* MELBOURNE CUP FORM  */
#melbourne_cup_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#melbourne_cup_form .control-label {font-weight:400;}
#melbourne_cup_form input[type="text"].form-control, #melbourne_cup_form input[type="email"].form-control, #melbourne_cup_form select.form-control {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
#melbourne_cup_form textarea.form-control {height:120px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* VIP FORM  */
#vip_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#vip_form .control-label {font-weight:400;}
#vip_form input[type="text"].form-control, #vip_form input[type="email"].form-control, #vip_form select.form-control {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
#vip_form textarea.form-control {height:120px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* FEEDBACK FORM  */
#feedback_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#feedback_form .control-label {font-weight:400;}
#feedback_form input[type="text"].form-control, #feedback_form input[type="email"].form-control, #feedback_form select.form-control {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
#feedback_form textarea.form-control {height:120px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* SUBSCRIPTION FORM  */
#subscription_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#subscription_form .control-label {font-weight:400;}
#subscription_form input[type="text"].form-control, #subscription_form input[type="email"].form-control, #subscription_form select.form-control {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
#subscription_form textarea.form-control {height:120px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* ENQUIRY FORM  */
#enquiry_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#enquiry_form .control-label {font-weight:400;}
#enquiry_form input[type="text"].form-control, #enquiry_form input[type="email"].form-control, #enquiry_form select.form-control {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
#enquiry_form textarea.form-control {height:120px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* RECRUITMENT FORM  */
#recruitment_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#recruitment_form .control-label {font-weight:400;}
#recruitment_form input[type="text"].form-control, #recruitment_form input[type="email"].form-control {height:48px;border:0;background:#f6f6f6;box-shadow:none;padding:6px 12px;border-radius:0;}
#recruitment_form textarea {height:48px;border:0;background:#f6f6f6;box-shadow:none;padding:6px 12px;border-radius:0;}

/* RECRUITMENT FORM  */
#enquiry_wide_form h2 {color:#000000;font-size:25px;text-transform:capitalize;letter-spacing:1px;font-weight:600;margin:1em 0 0;}
#enquiry_wide_form .control-label {font-weight:400;}
#enquiry_wide_form input[type="text"].form-control, #enquiry_wide_form input[type="email"].form-control, #enquiry_wide_form select {height:48px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}
#enquiry_wide_form textarea {height:200px;border:0;background:#ffffff;box-shadow:none;padding:6px 12px;border-radius:0;}

/* REVIEW */
.review {text-align:left;}
	.review h2 {text-transform:none;font-size:25px;letter-spacing:1px;font-weight:600;line-height:1.2em;margin-top:0;}

/* Pongstagram */
.modal {position:fixed!important;}
.thumbnail img.fade,
.media-column img.fade {opacity:1;}
.media-column img.fade {width:100%;}
.modal-body {color:#333;}

/* FANCYBOX */
@media (max-width:1200px) {
	body .fancybox-nav span {visibility:visible;}
}

/* DIMMI */
.dimmi-widget {margin:0 auto 1em;}
	body .dimmi-widget div {height:auto;line-height:normal;}
		.dimmi-widget div h6 {color:#ffffff;display:inline-block;width:180px;white-space:nowrap;text-overflow:ellipsis;font-size:13px;line-height:15px;font-weight:700;margin:0;padding:3px 0 0;overflow:hidden;}

/* SHOP */
/** SHOP - Product view */
#ss-product-images {float:left;display:block;margin-bottom:20px;}
	#ss-product-images img {display:block;max-width:100%;height:auto;}
#frm-add-to-cart .ss-qty .form-control {max-width:100px;}

/* CHECKOUT */
.ss-data-table input[type="text"], .ss-data-table input[type="email"], .ss-data-table input[type="password"], .ss-data-table input[type="tel"] {width:100%;margin-left:0;margin-right:0;}
.ss-data-table select, .ss-data-table textarea {width:100%;margin-left:0;margin-right:0;}

/** CHECKOUT - cart */
#table-shopping-cart {text-align:left;}
#table-shopping-cart .ss-cart-item-qty input {width:50px;}
#frm-checkout {text-align:left;}

@media (max-width:757px) {
	.ss-data-table label {white-space:normal;}

	#table-shopping-cart {display:block;}
		#table-shopping-cart thead {display:none;}
		#table-shopping-cart tbody, #table-shopping-cart tfoot {display:block;}
			#table-shopping-cart tr {display:block;}
			#table-shopping-cart tbody tr {border-top:1px solid #cccccc;border-top:1px solid rgba(0,0,0,.15);border-left:1px solid #cccccc;border-left:1px solid rgba(0,0,0,.15);border-right:1px solid #cccccc;border-right:1px solid rgba(0,0,0,.15);}
				#table-shopping-cart td {display:block;width:auto !important;text-align:left !important;}
				#table-shopping-cart tbody tr.actions td {text-align:right !important;padding-left:10px;}
				#table-shopping-cart tbody td {border:0;}
				#table-shopping-cart td.empty {display:none;}
				#table-shopping-cart td.desktop {display:none;}
				#table-shopping-cart td {padding-left:120px;}
				#table-shopping-cart tfoot td {padding-left:180px;text-align:right !important;}
				#table-shopping-cart tfoot tr.last td {font-size:1.1em;color:#000000;font-weight:700;}
				#table-shopping-cart td[data-title] {position:relative;}
					#table-shopping-cart td[data-title]:before {content:attr(data-title) ':';position:absolute;left:20px;max-width:95px;text-transform:uppercase;font-size:10px;font-family:sans-serif;font-weight:700;}
					#table-shopping-cart tfoot td[data-title]:before {max-width:155px;}
}

@media (max-width:450px) {
	#frm-checkout table, #frm-checkout caption, #frm-checkout tbody, #frm-checkout thead, #frm-checkout tfoot, #frm-checkout th, #frm-checkout td, #frm-checkout tr {display:block;width:auto !important;text-align:left !important;}
}

@media (max-width:360px) {
	#table-shopping-cart tr.actions .btn {display:block;margin:0;width:100%;}
}

@media (max-width:360px) {
	.btn {max-width:100%;white-space:normal;}
}

/** CHECKOUT - Payment */
#table-shopping-cart {text-align:left;}
#table-address {text-align:left;}

@media (max-width:757px) {
	#table-address, #table-address tbody,  #table-address th, #table-address td, #table-address tr, #table-address tfoot, #table-address caption {display:block;width:auto;}
	#table-address thead {display:none;}
	#table-address .empty {display:none;}
		#table-address td[data-title]:before {display:block;font-weight:700;content:attr(data-title);font-size:1.2em;color:#333333;margin-bottom:5px;}
}

/** Homepage Video Background **/
.homepage .underlay {
  height:100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  }
.homepage .underlay video,
.homepage .underlay iframe {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  height: 100%;
  width: 100%;
  }
#poster-image {
  background-image: url(/persistent/home_video/home-hero-poster.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  height: auto;
  width: auto;
  z-index: 10;
  }

#video-controls{width:55px;position:absolute;bottom:40px;right:70px;z-index:999;cursor:pointer}
#video-controls .videoMute{display:block;height:25px;width:25px;float:left;margin-left:5px;padding:5px;background:url(../images/controls.png) no-repeat -37px center;background-color:rgba(0,0,0,.1)}
#video-controls .videoMute.muted{background-position:-57px center}
#video-controls .videoPause{display:block;height:25px;width:25px;float:left;padding:5px;background:url(../images/controls.png) no-repeat -18px center;background-color:rgba(0,0,0,.1)}
#video-controls .videoPause.paused{background-position:3px center}

@media only screen and (max-width:768px) {
	#video-controls {display:none;}
}



#newsletterSubscriptionPopup {max-width:530px;margin:0 auto;background:#fff;color:#000;padding:25px 35px 30px;font-size:25px;}
	#newsletterSubscriptionPopup p {margin:0;line-height:1.36em;}
	#newsletterSubscriptionPopup p + p {margin-top:10px;}
	#newsletterSubscriptionPopup p.heading {font-size:1.36em;font-weight:700;}
	#newsletterSubscriptionPopup form {margin:17px 0 0;display:block;}
	#newsletterSubscriptionPopup .fieldWrapper + .fieldWrapper {margin:15px 0 0;}
		#newsletterSubscriptionPopup .fieldWrapper:after {clear:both;content:' ';display:table;}
		#newsletterSubscriptionPopup .label {line-height:34px;vertical-align:middle;display:inline-block;float:left;color:#000;}
		#newsletterSubscriptionPopup input {height:34px;vertical-align:middle;box-sizing:border-box;background-color:#ffffff;padding:0 6px;float:right;line-height:34px \9;}
		#newsletterSubscriptionPopupFirstName {width:290px;}
		#newsletterSubscriptionPopupEmail {width:350px;}
	#newsletterSubscriptionPopup .buttonWrapper {text-align:right;margin:25px 0 0;}
	#newsletterSubscriptionPopup .buttonWrapper button {margin:0;border:0;background-color:#ccc;color:#000;text-align:center;font-weight:700;font-size:24px;text-transform:uppercase;padding:3px 7px;cursor:pointer;}

@media (max-width:600px) {
	#newsletterSubscriptionPopup {padding:15px 15px 20px;font-size:16px;}
		#newsletterSubscriptionPopup .label {line-height:1.36em;}
		#newsletterSubscriptionPopup input {height:28px;}
		#newsletterSubscriptionPopupFirstName {width:100%;float:none;}
		#newsletterSubscriptionPopupEmail {width:100%;float:none;}
		#newsletterSubscriptionPopup .buttonWrapper button {margin:0;border:0;background-color:#ccc;color:#000;text-align:center;font-weight:700;font-size:16px;text-transform:uppercase;padding:3px 7px;cursor:pointer;}
}
